%define phonon_version 4.5.0
%define strigi_version 0.7.5
%define soprano_version 2.9.0
%define attica_version 0.4.2
%define srcname kde-runtime
%define shared_desktop_ontologies_version 0.11.0

%define subrel 4
%define rel 1

Name: kdebase4-runtime
Summary: K Desktop Environment - Base Runtime
Version: 4.12.5
Release: %mkrel %{rel}
Epoch: 1
Group: Graphical desktop/KDE
License: GPLv2 and LGPLv2 
URL: http://www.kde.org
Source0: ftp://ftp.kde.org/pub/kde/stable/%{version}/src/%{srcname}-%{version}.tar.xz

# Branch patchs 100-199
Patch100: kde-runtime-4.12-phonon-Fix-PulseAudio-card-profile-list.patch
Patch101: kde-runtime-4.14.3-CVE-2014-8600.patch
Patch102: kde-runtime-14.12-Use-QFile-decodeName-for-command-in-KDEsuDialog-to-f.patch
Patch103: kde-runtime-4.14-sftp-Fix-short-read-receiving-files.patch
# security fix for CVE-2013-7252 (mga#14997)
# https://www.kde.org/info/security/advisory-20150109-1.txt
# http://www.openwall.com/lists/oss-security/2015/01/09/3
Patch104: kde-runtime-4.12-Backporting-CBC-algorithm-fix-from-frameworks-kwalle.patch
Patch105: kde-runtime-14.12-Welcome-Lithuania-to-the-euro-users.patch
Patch106: kde-runtime-14.12-Lats-cirulation-ended-on-14-Jan-2014.patch
# patches 107 to 111: fix regression introduced by patch104 to fix CVE-2013-7252
# (mga#15246, bko#343718)
Patch107: kde-runtime-4.12-Replace-SHA-with-PBKDF2-SHA512-Salt.patch
Patch108: kde-runtime-4.13-Gcrypt-1.5.0-is-apparently-enough.patch
Patch109: kde-runtime-4.13-Do-not-return-2-if-sync-returns-0-also-do-not-return.patch
Patch110: kde-runtime-4.13-Move-PBKDF2-defines-to-the-header.patch
Patch111: kde-runtime-4.13-Fix-for-the-random-wallet-open-failure-when-updating.patch

# Trunk patchs (200->299)

#Mageia patch (500->600)
Patch500: kdebase-runtime-4.5.74-fix-htsearch-path.patch
Patch503: kdebase-runtime-4.3.2-knotify-fix-cpu-charge.patch
Source504: kdebase-runtime-4.4.1-use-mga-icon.patch
Patch505: kdebase-runtime-4.7.3-add-category-for-help-fix-mga-2522.patch
Patch506: kdebase-runtime-4.11.3-mga-add-duckducko-in-default-preferred-search-providers.patch
# (lm) for better interoperability with gio when it comes to the user's preferred and default apps (mga#4461)
# backport from kde-cli-tools
# http://quickgit.kde.org/?p=kde-cli-tools.git&a=commit&h=32bf8f704f174f2652aadf442b07fb10c597a327
Patch507: kde-runtime-4.12-Save-the-default-application-into-the-group-Default-Applications.patch
# same for the default file manager, email client and browser
# reviewboard for plasma-desktop 120565, 120568 & 120569
Patch508: kde-runtime-4.12-componentchooserfilemanager-save-default-file-manager-into-Default-Applications.patch
Patch509: kde-runtime-4.12-componentchooseremail-save-default-email-client-into-Default-Applications.patch
Patch510: kde-runtime-4.12-componentchooserbrowser-save-default-browser-into-Default-Applications.patch

# Testing Patches 600 -> ...
Patch601: kdebase-runtime-4.5.74-setgid-kdesud.patch
Patch602: kdebase-runtime-4.6.0-fedora-man-overrides.patch
Patch603: kdebase-runtime-4.6.0-fedora-support-for-compiz.patch
Patch604: kdebase-runtime-4.6.0-canberra.patch

BuildRequires: kdelibs4-devel >= 2:%{version}
BuildRequires: kdepimlibs4-devel >= 2:%{version}
BuildRequires: pkgconfig(libkactivities)
BuildRequires: nepomuk-core-devel >= 1:%{version}
BuildRequires: pkgconfig(phonon) >= %{phonon_version}
BuildRequires: pkgconfig(libstreams) >= %{strigi_version}
BuildRequires: pkgconfig(soprano) >= %{soprano_version}
BuildRequires: pkgconfig(libattica) >= %{attica_version}
BuildRequires: pkgconfig(OpenEXR)
BuildRequires: pkgconfig(alsa)
BuildRequires: pkgconfig(xcursor)
BuildRequires: pkgconfig(libcanberra)
BuildRequires: pkgconfig(exiv2)
BuildRequires: pkgconfig(libpulse)
BuildRequires: pkgconfig(smbclient)
BuildRequires: pkgconfig(libssh)
BuildRequires: pkgconfig(shared-desktop-ontologies) >= %{shared_desktop_ontologies_version}
BuildRequires: pkgconfig(NetworkManager)
BuildRequires: pkgconfig(libwebp)
BuildRequires: jpeg-devel
BuildRequires: openslp-devel
BuildRequires: boost-devel
BuildRequires: doxygen

Requires: kdelibs4-core >= 2:%{version}
Requires: oxygen-icon-theme
Requires: polkit-kde-agent-1
Requires: kactivitymanagerd
# (lm) djvuthumbnail.so uses ddjvu to generate previews of djvu files (mga #10387)
Requires: djvulibre
# (lm) windowsexethumbnail.so uses wrestool & icotool to generate previews of .exe
Requires: icoutils

Suggests: kde4-l10n
Suggests: hicolor-icon-theme
Suggests: htdig
Suggests: kwallet-daemon
Suggests: kdialog
Suggests: gdb
Suggests: cagibi
# Add openssh-clients as suggests (for fish:// support noticed by anssi)
Suggests: openssh-clients
Suggests: nepomuk

# Added as suggests so users from live-cd can install them after 

Suggests: %name-handbook

Conflicts: kdebase4-workspace < 2:4.9.90
Conflicts: nepomuk-scribo < 1:0.6.4
Conflicts: kdebase4-runtime-devel < 1:4.6.90-5
Conflicts: nepomuk < 1:4.8.95

%description
KDE 4 application runtime components.

%files
%_sysconfdir/dbus-1/system.d/org.kde.kcontrol.kcmremotewidgets.conf
%_kde_sysconfdir/xdg/menus/kde-information.menu
%_kde_bindir/kcmshell4
%_kde_bindir/kde-cp
%_kde_bindir/kde-mv
%_kde_bindir/kde-open
%_kde_bindir/kde4
%_kde_bindir/kde4-menu
%_kde_bindir/kdebugdialog
%_kde_bindir/keditfiletype
%_kde_bindir/kfile4
%_kde_bindir/kglobalaccel
%_kde_bindir/khelpcenter
%_kde_bindir/khotnewstuff-upload
%_kde_bindir/khotnewstuff4
%_kde_bindir/kiconfinder
%_kde_bindir/kioclient
%_kde_bindir/kmimetypefinder
%_kde_bindir/knotify4
%_kde_bindir/kquitapp
%_kde_bindir/kreadconfig
%_kde_bindir/kstart
%_kde_bindir/ksvgtopng
%_kde_bindir/ktraderclient
%_kde_bindir/ktrash
%_kde_bindir/kuiserver
%_kde_bindir/kwriteconfig
%_kde_bindir/plasmapkg
%_kde_bindir/plasma-remote-helper
%_kde_bindir/solid-hardware
%dir %_kde_libdir/kconf_update_bin
%_kde_libdir/kconf_update_bin/phonon_devicepreference_update
%_kde_libdir/kconf_update_bin/phonon_deviceuids_update
%_kde_libdir/kde4/comicbookthumbnail.so
%_kde_libdir/kde4/cursorthumbnail.so
%_kde_libdir/kde4/djvuthumbnail.so
%_kde_libdir/kde4/exrthumbnail.so
%_kde_libdir/kde4/fixhosturifilter.so
%_kde_libdir/kde4/htmlthumbnail.so
%_kde_libdir/kde4/imagethumbnail.so
%_kde_libdir/kde4/jpegthumbnail.so
%_kde_libdir/kde4/kcm_attica.so
%_kde_libdir/kde4/kcm_cgi.so
%_kde_libdir/kde4/kcm_componentchooser.so
%_kde_libdir/kde4/kcm_device_automounter.so
%_kde_libdir/kde4/kcm_emoticons.so
%_kde_libdir/kde4/kcm_filetypes.so
%_kde_libdir/kde4/kcm_icons.so
%_kde_libdir/kde4/kcm_kded.so
%_kde_libdir/kde4/kcm_kdnssd.so
%_kde_libdir/kde4/kcm_knotify.so
%_kde_libdir/kde4/kcm_locale.so
%_kde_libdir/kde4/kcm_phonon.so
%_kde_libdir/kde4/kcm_trash.so
%_kde_libdir/kde4/kcmspellchecking.so
%_kde_libdir/kde4/kded_desktopnotifier.so
%_kde_libdir/kde4/kded_device_automounter.so
%_kde_libdir/kde4/kded_kpasswdserver.so
%_kde_libdir/kde4/kded_ktimezoned.so
%_kde_libdir/kde4/kded_networkstatus.so
%_kde_libdir/kde4/kded_networkwatcher.so
%_kde_libdir/kde4/kded_phononserver.so
%_kde_libdir/kde4/kded_recentdocumentsnotifier.so
%_kde_libdir/kde4/kded_remotedirnotify.so
%_kde_libdir/kde4/kded_solidautoeject.so
%_kde_libdir/kde4/kded_soliduiserver.so
%_kde_libdir/kde4/kio_about.so
%_kde_libdir/kde4/kio_applications.so
%_kde_libdir/kde4/kio_archive.so
%_kde_libdir/kde4/kio_bookmarks.so
%_kde_libdir/kde4/kio_cgi.so
%_kde_libdir/kde4/kio_desktop.so
%_kde_libdir/kde4/kio_filter.so
%_kde_libdir/kde4/kio_finger.so
%_kde_libdir/kde4/kio_fish.so
%_kde_libdir/kde4/kio_floppy.so
%_kde_libdir/kde4/kio_info.so
%_kde_libdir/kde4/kio_man.so
%_kde_libdir/kde4/kio_network.so
%_kde_libdir/kde4/kio_nfs.so
%_kde_libdir/kde4/kio_recentdocuments.so
%_kde_libdir/kde4/kio_remote.so
%_kde_libdir/kde4/kio_settings.so
%_kde_libdir/kde4/kio_sftp.so
%_kde_libdir/kde4/kio_smb.so
%_kde_libdir//kde4/kio_tags.so
%_kde_libdir/kde4/kio_timeline.so
%_kde_libdir/kde4/kio_thumbnail.so
%_kde_libdir/kde4/kio_trash.so
%_kde_libdir/kde4/kshorturifilter.so
%_kde_libdir/kde4/kuriikwsfilter.so
%_kde_libdir/kde4/kurisearchfilter.so
%_kde_libdir/kde4/libkmanpart.so
%_kde_libdir/kde4/librenaudioplugin.so
%_kde_libdir/kde4/librenimageplugin.so
%_kde_libdir/kde4/localdomainurifilter.so
%_kde_libdir/kde4/plasma-kpart.so
%_kde_libdir/kde4/plasma_appletscript_declarative.so
%_kde_libdir/kde4/plasma_appletscript_simple_javascript.so
%_kde_libdir/kde4/plasma_containment_newspaper.so
%_kde_libdir/kde4/plasma_dataenginescript_javascript.so
%_kde_libdir/kde4/plasma_packagestructure_javascriptaddon.so
%_kde_libdir/kde4/plasma_runnerscript_javascript.so
%_kde_libdir/kde4/svgthumbnail.so
%_kde_libdir/kde4/textthumbnail.so
%_kde_libdir/kde4/windowsexethumbnail.so
%_kde_libdir/kde4/windowsimagethumbnail.so
%_kde_libdir/kde4/imports/org/kde/*
%_kde_libdir/kde4/platformimports/touch/org/kde/plasma
%_kde_libdir/kde4/libexec
%_kde_libdir/kde4/plugins
%_kde_libdir/attica_kde.so
%_kde_libdir/libkdeinit4_kcmshell4.so
%_kde_libdir/libkdeinit4_kglobalaccel.so
%_kde_libdir/libkdeinit4_khelpcenter.so
%_kde_libdir/libkdeinit4_kuiserver.so
%_kde_libdir/libknotifyplugin.so
%_kde_plugindir/imageformats/kimg_webp.so
%_kde_applicationsdir/Help.desktop
%_kde_applicationsdir/knetattach.desktop
%_kde_appsdir/desktoptheme
%_kde_appsdir/drkonqi
%_kde_appsdir/hardwarenotifications
%_kde_appsdir/kcm_componentchooser
%_kde_appsdir/kcm_phonon
%_kde_appsdir/kcmlocale
%_kde_appsdir/kconf_update/*.upd
%_kde_appsdir/kde
%_kde_appsdir/kglobalaccel
%_kde_appsdir/khelpcenter
%_kde_appsdir/kio_bookmarks
%_kde_appsdir/kio_desktop
%_kde_appsdir/kio_docfilter
%_kde_appsdir/kio_finger
%_kde_appsdir/kio_info
%_kde_appsdir/konqsidebartng
%_kde_appsdir/konqueror/dirtree/remote/smb-network.desktop
%_kde_appsdir/ksmserver
%_kde_appsdir/libphonon
%_kde_appsdir/phonon
%_kde_appsdir/remoteview
%_kde_datadir/config.kcfg/*.kcfg
%_kde_configdir/*.knsrc
%_kde_configdir/kshorturifilterrc
%_kde_datadir/desktop-directories/*.directory
%_kde_datadir/emoticons/kde4
%_kde_iconsdir/default.kde4
%_kde_iconsdir/hicolor/*/apps/knetattach.png
%_kde_iconsdir/hicolor/scalable/apps/knetattach.svgz
%_kde_services/*.protocol
%_kde_services/comicbookthumbnail.desktop
%_kde_services/componentchooser.desktop
%_kde_services/cursorthumbnail.desktop
%_kde_services/desktopthumbnail.desktop
%_kde_services/desktop-search.desktop
%_kde_services/device_automounter_kcm.desktop
%_kde_services/directorythumbnail.desktop
%_kde_services/djvuthumbnail.desktop
%_kde_services/emoticons.desktop
%_kde_services/exrthumbnail.desktop
%_kde_services/filetypes.desktop
%_kde_services/fixhosturifilter.desktop
%_kde_services/htmlthumbnail.desktop
%_kde_services/icons.desktop
%_kde_services/imagethumbnail.desktop
%_kde_services/jpegthumbnail.desktop
%_kde_services/kcm_attica.desktop
%_kde_services/kcm_kdnssd.desktop
%_kde_services/kcm_phonon.desktop
%_kde_services/kcmcgi.desktop
%_kde_services/kcmkded.desktop
%_kde_services/kcmnotify.desktop
%_kde_services/kcmtrash.desktop
%_kde_services/kglobalaccel.desktop
%_kde_services/khelpcenter.desktop
%_kde_services/kmanpart.desktop
%_kde_services/knotify4.desktop
%_kde_services/kshorturifilter.desktop
%_kde_services/kuiserver.desktop
%_kde_services/kuriikwsfilter.desktop
%_kde_services/kurisearchfilter.desktop
%_kde_services/language.desktop
%_kde_services/localdomainurifilter.desktop
%_kde_services/plasma-containment-newspaper.desktop
%_kde_services/plasma-kpart.desktop
%_kde_services/plasma-packagestructure-javascript-addon.desktop
%_kde_services/plasma-scriptengine-applet-declarative.desktop
%_kde_services/plasma-scriptengine-applet-simple-javascript.desktop
%_kde_services/plasma-scriptengine-dataengine-javascript.desktop
%_kde_services/plasma-scriptengine-runner-javascript.desktop
%_kde_services/renaudiodlg.desktop
%_kde_services/renimagedlg.desktop
%_kde_services/searchproviders
%_kde_services/spellchecking.desktop
%_kde_services/svgthumbnail.desktop
%_kde_services/textthumbnail.desktop
%_kde_services/windowsexethumbnail.desktop
%_kde_services/windowsimagethumbnail.desktop
%_kde_services/kded/desktopnotifier.desktop
%_kde_services/kded/device_automounter.desktop
%_kde_services/kded/kpasswdserver.desktop
%_kde_services/kded/ktimezoned.desktop
%_kde_services/kded/networkstatus.desktop
%_kde_services/kded/networkwatcher.desktop
%_kde_services/kded/phononserver.desktop
%_kde_services/kded/recentdocumentsnotifier.desktop
%_kde_services/kded/remotedirnotify.desktop
%_kde_services/kded/solidautoeject.desktop
%_kde_services/kded/soliduiserver.desktop
%_kde_services/qimageioplugins/webp.desktop
%_kde_servicetypes/knotifynotifymethod.desktop
%_kde_servicetypes/phononbackend.desktop
%_kde_servicetypes/plasma-javascriptaddon.desktop
%_kde_servicetypes/searchprovider.desktop
%_kde_servicetypes/thumbcreator.desktop
%_kde_datadir/locale/currency
%_kde_datadir/locale/l10n/*/*
%_kde_datadir/locale/l10n/*.desktop
%_kde_mandir/man?/*
%_kde_datadir/mime/packages/*.xml
%_kde_datadir/sounds/*
%_datadir/polkit-1/actions/*.policy
%_datadir/dbus-1/services/*.service
%_datadir/dbus-1/system-services/*.service
%_datadir/dbus-1/interfaces/*

#------------------------------------------------------------------------------
# Split handbook in his own package should also fix mga #2101

%package handbook
Summary: KDE Handbook for %{name}
Conflicts: %name < 1:4.7.1
Requires: %name >= %{epoch}:%{version}-%{release}
BuildArch: noarch
Group: Documentation

%description handbook
This packages provides the handbook for %{name}

%files handbook
%doc COPYING COPYING.LIB
%doc %_kde_docdir/HTML/en/*

#------------------------------------------------------------------------------
%package -n nepomuk
Summary: Nepomuk core service daemon
Conflicts: kdebase4-runtime < 1:4.7.97-2
Requires: nepomuk-core >= 1:%{version}
Requires: raptor2
Requires: soprano-plugin-redland
Requires: soprano-plugin-virtuoso
# pdftotext is a requires for nepomuk to handle PDF file (commit db8f01aaa990dfd625ab705f3f84bef4c6f85896 & kde #231936 )
#Requires: poppler
#Requires: %{mklibname strigiqtdbusclient0}

%description -n nepomuk
This package provides the core services daemon and the service registry
daemon for Nepomuk.

%files -n nepomuk
#%_kde_autostart/nepomukcontroller.desktop
#%_kde_bindir/nepomukcontroller
%_kde_libdir/kde4/kcm_nepomuk.so
%_kde_libdir/kde4/kded_nepomuksearchmodule.so
%_kde_libdir/kde4/kio_nepomuk.so
%_kde_libdir/kde4/kio_nepomuksearch.so
#%_kde_applicationsdir/nepomukcontroller.desktop
%_kde_services/kcm_nepomuk.desktop
%_kde_services/kded/nepomuksearchmodule.desktop

#------------------------------------------------------------------------------

%package -n kwallet-daemon
Summary: Kwallet daemon
Group: Networking/Remote access
Conflicts: %{name} < 1:4.5.71

%description -n kwallet-daemon
Kwallet daemon.

%files -n kwallet-daemon
%_kde_bindir/kwalletd
%_kde_libdir/libkdeinit4_kwalletd.so
%_kde_appsdir/kwalletd
%_kde_services/kwalletd.desktop

#------------------------------------------------------------------------------

%define kwalletbackend_major 4
%define libkwalletbackend %mklibname kwalletbackend %kwalletbackend_major

%package -n %libkwalletbackend
Summary: Kwalletd backend library
Group: System/Libraries

%description -n %libkwalletbackend
Library used insided kwalletd to manage the actual files and encryption.

%files -n %libkwalletbackend
%_kde_libdir/libkwalletbackend.so.%{kwalletbackend_major}*

#------------------------------------------------------------------------------

%define molletnetwork_major 4
%define libmolletnetwork %mklibname molletnetwork %molletnetwork_major

%package -n %libmolletnetwork
Summary: KDE4 core library
Group: System/Libraries

%description -n %libmolletnetwork
KDE 4 core library.

%files -n %libmolletnetwork
%_kde_libdir/libmolletnetwork.so.%{molletnetwork_major}*

#------------------------------------------------------------------------------

%package devel
Group: Development/KDE and Qt
Summary: Header files and documentation for compiling KDE applications
Requires: %name = %epoch:%version
Requires: %libkwalletbackend = %epoch:%version
Requires: %libmolletnetwork = %epoch:%version
Conflicts: nepomuk < 1:4.8.1-2

%description devel
This package includes the header files you will need to compile applications
for KDE. Also included is the KDE API documentation in HTML format for easy
browsing.

%files devel
%_kde_includedir/*.h
%_kde_libdir/libkwalletbackend.so
%_kde_libdir/libmolletnetwork.so
%_kde_appsdir/cmake/modules/*.cmake

#------------------------------------------------------------------------------

%prep
%setup -qn %{srcname}-%{version}
%apply_patches

# use mageia in duckducko search engine
%__sed -i -e "/^Query/ s/\&t=kde/\&t=mageia/" kurifilter-plugins/ikws/searchproviders/duckduckgo*.desktop


%build
export LD=/usr/bin/ld.gold 
%cmake_kde4 -DKDE4_ENABLE_FINAL=OFF
%make

%install
rm -fr %buildroot
%makeinstall_std -C build
rm -f %buildroot%_kde_iconsdir/hicolor/index.theme


%changelog
* Sun Mar 01 2015 lmenut <lmenut> 1:4.12.5-1.4.mga4
+ Revision: 817222
- add upstream patches to fix random wallet open failure after fix
  for CVE-2013-7252 (mga#15246, bko#343718)
- add patch102 from Applications/14.12 to fix encoding in KDEsuDialog
  (mga#14851)
- add patch103 from KDE/4.14 to fix short read receiving files in kio_sftp
  (bko#342391)
- add patch104 from KDE/4.12 to fix CVE-2013-7252 (mga#14997)
  fix kwalletd CBC encryption handling
- add patch105 & 106 from Applications/14.12
  Lithuania uses the euro currency
- add patch508, 509 & 510 to save the default file manager, email client and
  browser in mimeapps.list [Default Applications] (mga#4461)
- add patch100 from KDE/4.12 to fix PulseAudio card profile list
- add patch507 to save the default application into the group
  [Default Applications] in mimeapps.list for better interoperability with
  applications using gio (mga#4461)
- Update to KDE SC 4.12.5

  + luigiwalser <luigiwalser>
    - add patch from fedora to fix CVE-2014-8600

  + neoclust <neoclust>
    - New version 4.11.5
    - New version 4.11.5

* Thu Jan 09 2014 colin <colin> 1:4.11.4-2.mga4
+ Revision: 565807
- Rebuild against newer PA due to (temporary) ABI breakage (mga#12155)

* Wed Dec 04 2013 lmenut <lmenut> 1:4.11.4-1.mga4
+ Revision: 554966
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 1:4.11.3-1.mga4
+ Revision: 551232
- Update tarball to KDE SC 4.11.3
- Add patch506: add duckduckgo in default search providers (mga#10658)

* Tue Oct 22 2013 lmenut <lmenut> 1:4.11.2-2.mga4
+ Revision: 541479
- Add buildrequires for libwebp

  + umeabot <umeabot>
    - Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 1:4.11.2-1.mga4
+ Revision: 490671
- Update tarball to KDE SC 4.11.2

* Sat Sep 28 2013 lmenut <lmenut> 1:4.11.1-2.mga4
+ Revision: 488624
- rebuild with fixed rpm (missing suggests tags)

* Mon Sep 09 2013 mikala <mikala> 1:4.11.1-1.mga4
+ Revision: 476716
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 1:4.11.0-1.mga4
+ Revision: 465112
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 1:4.10.97-1.mga4
+ Revision: 458880
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 1:4.10.95-1.mga4
+ Revision: 455270
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Mon Jul 01 2013 mikala <mikala> 1:4.10.90-1.mga4
+ Revision: 448694
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1
- Fix files list

  + lmenut <lmenut>
    - Add missing requires:
      + djvulibre: ddjvu is used to generate previews of djvu files
        (mga #10387 - thanks to Oleg Bosis)
      + icoutils: wrestool and icotool are used to generate preview of exe files

* Mon Jun 03 2013 mikala <mikala> 1:4.10.4-1.mga4
+ Revision: 435639
- Update tarball to KDE SC 4.10.4

* Sun May 26 2013 mikala <mikala> 1:4.10.3-1.mga4
+ Revision: 428324
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 1:4.10.2-1.mga3
+ Revision: 407143
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 1:4.10.1-1.mga3
+ Revision: 401862
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 1:4.10.0-1.mga3
+ Revision: 394328
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

  + anssi <anssi>
    - fix versioning of conflict against nepomuk-scribo

* Sat Jan 12 2013 umeabot <umeabot> 1:4.9.97-2.mga3
+ Revision: 355987
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 06 2013 lmenut <lmenut> 1:4.9.97-1.mga3
+ Revision: 340030
- Update conflicts version with kdebase4-workspace

  + mikala <mikala>
    - Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 1:4.9.95-1.mga3
+ Revision: 334478
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Tue Dec 04 2012 mikala <mikala> 1:4.9.90-1.mga3
+ Revision: 326620
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Sun Dec 02 2012 fwang <fwang> 1:4.9.80-2.mga3
+ Revision: 325045
- rebuild for new openexr

* Wed Nov 21 2012 mikala <mikala> 1:4.9.80-1.mga3
+ Revision: 320166
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1
- Fix files list

* Wed Nov 07 2012 mikala <mikala> 1:4.9.3-1.mga3
+ Revision: 316119
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 1:4.9.2-1.mga3
+ Revision: 301903
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 1:4.9.1-1.mga3
+ Revision: 289648
- Update tarball to KDE SC 4.9.1
- Remove Requires for media-player-info (it's needed by solid, not kde-runtime)

* Sat Aug 18 2012 neoclust <neoclust> 1:4.9.0-3.mga3
+ Revision: 281904
- Rebuild against new attica

* Fri Aug 17 2012 neoclust <neoclust> 1:4.9.0-2.mga3
+ Revision: 281818
- Rebuild against new attica

* Tue Jul 31 2012 mikala <mikala> 1:4.9.0-1.mga3
+ Revision: 276628
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

  + lmenut <lmenut>
    - fix version in conflicts against nepomuk

* Thu Jul 12 2012 fwang <fwang> 1:4.8.97-1.mga3
+ Revision: 269664
- new version 4.8.97

* Sun Jul 01 2012 anssi <anssi> 1:4.8.95-2.mga3
+ Revision: 265933
- add Conflicts against old nepomuk due to file conflicts

* Sat Jun 30 2012 fwang <fwang> 1:4.8.95-1.mga3
+ Revision: 265507
- update file list
- update file list
- update file list
- split nepomuk
- add br
- new version 4.8.95

* Mon Jun 18 2012 fwang <fwang> 1:4.8.4-3.mga3
+ Revision: 261644
- rebuild for new exiv

* Mon Jun 11 2012 mikala <mikala> 1:4.8.4-2.mga3
+ Revision: 259575
- Disable ntrack support

* Fri Jun 08 2012 fwang <fwang> 1:4.8.4-1.mga3
+ Revision: 257190
- new version 4.8.4

* Thu May 10 2012 mikala <mikala> 1:4.8.2-3.mga2
+ Revision: 235177
- Add missing buildrequires for networkmanager (fix akonadi issues after suspend to ram/disk)

* Fri Apr 13 2012 mikala <mikala> 1:4.8.2-2.mga2
+ Revision: 230572
- Add missing requires on handbook package

* Wed Apr 04 2012 fwang <fwang> 1:4.8.2-1.mga2
+ Revision: 228421
- new version 4.8.2

* Sun Apr 01 2012 lmenut <lmenut> 1:4.8.1-3.mga2
+ Revision: 227690
- Add some 4.8 branch patchs:
  + patch100: nepomuk - improved performance on res identification (fix kde #289932)
  + patch101: nepomuk - Merge duplicate statements in the ResourceMerger
- Nepomuk requires lib(64)strigiqtdbusclient0

* Sat Mar 10 2012 fwang <fwang> 1:4.8.1-2.mga2
+ Revision: 222530
- move .so into correct sub package

  + mikala <mikala>
    - New upstream tarball

* Wed Mar 07 2012 fwang <fwang> 1:4.8.1-1.mga2
+ Revision: 220824
- update file list
- new version 4.8.1
- there is no such provides

* Mon Jan 23 2012 dmorgan <dmorgan> 1:4.8.0-1.mga2
+ Revision: 200217
- Fix package ownage

  + mikala <mikala>
    - Updating tarball to KDE 4.8.0
    - Fix files list for nepomuk package ( #mga 4117)

* Thu Jan 05 2012 mikala <mikala> 1:4.7.97-1.mga2
+ Revision: 190871
- Update tarball to KDE SC 4.7.97

* Tue Dec 27 2011 mikala <mikala> 1:4.7.95-2.mga2
+ Revision: 188028
- Rebuild for attica

* Thu Dec 22 2011 mikala <mikala> 1:4.7.95-1.mga2
+ Revision: 185780
- Update tarball to KDE SC 4.7.95
- rediff patch502
- fix groups

* Sat Dec 17 2011 mikala <mikala> 1:4.7.90-1.mga2
+ Revision: 183380
- Update tarball to KDE SC 4.7.90
- drop patch200 (merged upstream)
- rediff patch502
- Fix BuildRequires
- put all nepomuk stuff in a nepomuk package & add it as suggests on kdebase4-runtime (so we'll be able to ignore it on live-cd)
- use gold linker
- fix files list

* Tue Dec 06 2011 mikala <mikala> 1:4.7.4-1.mga2
+ Revision: 177375
- Add openssh-clients as suggests (spotted by Anssi)
- Update tarball to KDE SC 4.7.4
- Drop patch201 (merged in 4.7 branch by colin)
- Add patch505 to fix mga #2522 ( KDE documentation is now available in the documentation submenu)
- Add doxygen as BuildRequires

  + colin <colin>
    - Fix error on 2nd viewing of the Audio Device Setup tab (mga#3496)

* Fri Nov 25 2011 mikala <mikala> 1:4.7.3-2.mga2
+ Revision: 171772
- Add kactivitymanagerd as requires (binary split out of kde-runtime now)
- Add patch200 to fix build ( libkactivities is a standalone package)

* Tue Nov 01 2011 mikala <mikala> 1:4.7.3-1.mga2
+ Revision: 161134
- Update tarball to KDE SC 4.7.3
- Add poppler as requires (to get pdftotext needed by nepomuk for pdf handling kde #231936)

* Sun Oct 09 2011 fwang <fwang> 1:4.7.2-2.mga2
+ Revision: 153440
- rebuild for new exiv2

* Wed Oct 05 2011 mikala <mikala> 1:4.7.2-1.mga2
+ Revision: 151940
- Update tarball to KDE SC 4.7.2
- add boost-devel as BR
- add raptor2 & soprano-plugin-redland as suggests (used by nepomuk for ontology import)

* Wed Sep 07 2011 mikala <mikala> 1:4.7.1-1.mga2
+ Revision: 140632
- Update tarball to KDE SC 4.7.1
- Split handbook in his own package (mga #2101)
- Remove %%clean section
- Update tarball to KDE SC 4.7.0
- Fix license
- remove %%defattr

* Mon Jul 18 2011 mikala <mikala> 1:4.6.95-1.mga2
+ Revision: 125986
- Add soprano as suggests
- remove kde4-splash-mdv as suggests (it should be in Default/netbook-kde4-config)
- use pkconfig() for BuildRequires

* Mon Jul 11 2011 mikala <mikala> 1:4.6.95-0.mga2
+ Revision: 122283
- Update tarball to KDE 4.6.95 ( KDE SC 4.7 RC2)
- Drop patch501 (merged upstream)

* Thu Jul 07 2011 mikala <mikala> 1:4.6.90-5.mga2
+ Revision: 119599
- Move dbus files from -devel to kdebase4-runtime package

* Mon Jul 04 2011 mikala <mikala> 1:4.6.90-4.mga2
+ Revision: 117873
- Add ntrack as a requires (should fix usage of 100%% by kded4)

* Thu Jun 30 2011 dmorgan <dmorgan> 1:4.6.90-3.mga2
+ Revision: 116368
- Enable libqzeitgeist-devel

* Wed Jun 29 2011 mikala <mikala> 1:4.6.90-2.mga2
+ Revision: 115700
- Disable libqzeitgeist-devel BR
- Update tarball to KDE SC 4.7 rc1 ( 4.6.90)
- Drop branch & trunk patch merged upstream
- Drop patch505 merged upstream \o/ (mageia support for drkonqi :D)
- Don't require plugin-soprano-redland (we're using virtuoso)
- Remove libxine-devel BR ( phonon-xine is dead upstream, so we're dropping it )
- Add ntrack-devel as BR
- Add libqzeitgeist-devel as BR
- Add openslp-devel as BR
- Remove old conflicts
- Fix file list

* Fri Jun 10 2011 mikala <mikala> 1:4.6.4-1.mga2
+ Revision: 103080
- Remove old obsoletes
- Add patches from 4.6 branch:
 - Patch100 for kioslave to fix kde #267300 (Make sure links with ? and = and %% in them are rendered correctly)
 - Patch101 for kioslave thumbnail to fix kde #211491(Added preview support for ICO files)
 - Patch102 for nepomuk services tub to fix kde #272900 (Use the correct cataloge for the stub app itself and the service)
- Update tarball to 4.6.4
- Start using %%apply_patches macro
- Rediff patch to allow use of %%apply_patches macro
- Drop patch merged

* Mon May 16 2011 mikala <mikala> 1:4.6.3-2.mga1
+ Revision: 99284
- Add patch105 from 4.6 branch to fix kde #262488 (Fix KCM Locale crash when invalid language codes in kdeglobals)

* Wed May 11 2011 mikala <mikala> 1:4.6.3-1.mga1
+ Revision: 97286
- Add patchs from 4.6 branch:
 - Patch100 to add drkonqi mappings for kde-telepathy applications
 - Patch101 to for drkonqi to improve duplicates count on the Report Information Dialog
 - Patch102 for nepomuk (watch for file modifications in indexed folders kde review #101279)
 - Patch103 for strigi (Improved Strigi DBus API allowing to recursively update a folder)
 - Patch104 for the sftp kioslave to fix kde #255296 (Don't call del when asked to overwrite a destination file in rename)

* Wed May 04 2011 mikala <mikala> 1:4.6.3-0.mga1
+ Revision: 94605
- Update tarball to 4.6.3
- Remove patchs merged

* Thu Apr 21 2011 mikala <mikala> 1:4.6.2-1.mga1
+ Revision: 89576
- Change order in patchs (branch & trunk patchs should apply before mageia)
- Add branch patchs:
  -patch101 for kdepasswdserver ( Delete the item after removing it from the QList)
  -patch102 for plasma scriptengines ( update API)
  -patch103 for knotify to fix kde #230022 (Fix context list parsing in knotify)
  -patch104 for nepomuk (Fix broken nepomuk ui files to make messages translatable)
  -patch105 for plasma (make connection to connectedSourcesChanged queued)

* Tue Apr 05 2011 mikala <mikala> 1:4.6.2-0.mga1
+ Revision: 80891
- Update tarball to 4.6.2
- Drop branch patchs merged
- Add branch patch100 (fix used of connectAllSources)

* Sat Mar 19 2011 mikala <mikala> 1:4.6.1-3.mga1
+ Revision: 74467
- Add patch regarding nepomuk from 4.6 branch:
  	-patch103 only emit notifications events if actually indexing
  	-patch104 only push statement if we can safely convert the literal given by strigi
- Use Requires:polkit-kde-agent-1 instead of polkit-kde-1 (suggest by misc)
- Minor layout changes

* Fri Mar 18 2011 mikala <mikala> 1:4.6.1-2.mga1
+ Revision: 73965
- Add patchs from 4.6 branch :
        - patch100 to parse properly kdesu args ( kde #265026)
        - patch101 to make strigi not update folder recursively
        - patch102 to fix a crash in nepomuk services ( kde #27666)
- Minor changes in patch5
- Remove buildroot tag

* Sun Feb 27 2011 mikala <mikala> 1:4.6.1-1.mga1
+ Revision: 61248
- Update tarball to 4.6.1
- Fix file list
- Update some summary & description

* Fri Feb 25 2011 colin <colin> 1:4.6.0-2.mga1
+ Revision: 59511
- Enable experimental (alpha) support for libcanberra in knotify

  + mikala <mikala>
    - Add patch302 from fedora ( Add overrides in man path)
    - Add patch303 from fedora ( Use ccsm instead of simple-csm for compiz configuration)
    - Add patch#5 (support for mageia in drkonqi)

* Sat Jan 22 2011 ahmad <ahmad> 1:4.6.0-1.mga1
+ Revision: 31606
- update to 4.6.0

* Mon Jan 17 2011 ahmad <ahmad> 1:4.5.95-2.mga1
+ Revision: 21693
- drop some old obsoletes
- use the current phonon Epoch in the phonon-devel BR
- really disable home icon patch

  + dmorgan <dmorgan>
    - imported package kdebase4-runtime


* Thu Dec 23 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.5.90-1mdv2011.0
+ Revision: 624074
- New upstream tarball

* Thu Dec 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.5.85-1mdv2011.0
+ Revision: 617898
- Fix file list
- New upstream tarball

  + Funda Wang <fwang@mandriva.org>
    - rebuild for new exiv2

* Fri Nov 26 2010 Funda Wang <fwang@mandriva.org> 1:4.5.80-1mdv2011.0
+ Revision: 601488
- new verison 4.5.80 (aka 4.6 beta1)
- should be plain filename for icon

* Sat Nov 20 2010 Funda Wang <fwang@mandriva.org> 1:4.5.77-0.svn1198704.1mdv2011.0
+ Revision: 599110
- new snapshot 4.5.77

* Sat Nov 13 2010 Funda Wang <fwang@mandriva.org> 1:4.5.76-0.svn1196361.1mdv2011.0
+ Revision: 597067
- new snapshot 4.5.76
- rediff htsearch patch
- add symbolic link to kdesu (mdv#61592), like fedora, suse and pclinuxos
- chgrp is not supported when packaging

* Thu Oct 28 2010 Funda Wang <fwang@mandriva.org> 1:4.5.74-0.svn1190490.1mdv2011.0
+ Revision: 589706
- update file list
- bump req
- New snapshot 4.5.74

* Thu Oct 07 2010 Funda Wang <fwang@mandriva.org> 1:4.5.71-0.svn1183366.1mdv2011.0
+ Revision: 584032
- fix requires
- fix epoch
- New snapshot 4.5.71
- BR canberra for speaker setup

* Tue Sep 14 2010 Funda Wang <fwang@mandriva.org> 1:4.5.68-1mdv2011.0
+ Revision: 578309
- update file list
- New snapshot 4.5.68

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Remove old conflicts

* Fri Sep 03 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.5.67-2mdv2011.0
+ Revision: 575579
- Rebuild
- Fix file list
- New version 4.5.67

* Tue Aug 31 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.5.65-4mdv2011.0
+ Revision: 574893
- Fix conflicts
  CCBUG: 60862

* Tue Aug 31 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.5.65-3mdv2011.0
+ Revision: 574721
- fix groups
- Fix file list
- Update to version 4.5.65

* Tue Aug 24 2010 Colin Guthrie <cguthrie@mandriva.org> 1:4.5.0-3mdv2011.0
+ Revision: 572591
- Remove previous patch that removed calls to snd_config_update_free_global(). Underlying issue fixed in libalsa2 now

* Thu Aug 19 2010 Colin Guthrie <cguthrie@mandriva.org> 1:4.5.0-2mdv2011.0
+ Revision: 571299
- Rediff speaker-setup patch
- Apply patch that removes potentially evil calls to snd_config_update_free_global() in phonon bits

* Fri Aug 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.5.0-1mdv2011.0
+ Revision: 566579
- New upstream tarball
- Update to version 4.5.0

  + Funda Wang <fwang@mandriva.org>
    - suggests cagibi for kio_network's UpnpNetworkBuilder

* Wed Jul 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.95-1mdv2011.0
+ Revision: 562406
- kde 4.4.95

* Tue Jul 27 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.92-1mdv2011.0
+ Revision: 561574
- Update to kde 4.5 Rc2

  + Colin Guthrie <cguthrie@mandriva.org>
    - Add the Speaker Setup GUI (PulseAudio)

* Wed Jun 23 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-10mdv2010.1
+ Revision: 548746
- Add nepomuk module on systemsettings

* Sat Jun 19 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-9mdv2010.1
+ Revision: 548339
- Update nepomuk patch

* Wed May 26 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-8mdv2010.1
+ Revision: 546296
- Fix crash at nepomuk start
  CCBUG: 59287

* Wed May 26 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-7mdv2010.1
+ Revision: 546138
- Rebuild in release mode

* Mon May 17 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-6mdv2010.1
+ Revision: 544916
- Add branch patches:
        - Fix next and previous page functions in khelpcenter ( P102 )
        - Use the BrowserExtension to navigate between page ( P103 )
        - Schedule TOC builds as part of a setOpen ( P104 )
        - Use _helper.viewFocusBrush() in place of kcolorscheme(...) ( P105 )
        - Added protection to disable animation when target is destroyed. ( P106 )
        - Check QX11Info::depth() to decide whether alphachannel can be use to paint widgets ( Patch107 )
        - do not draw menu frame+background for embedded menus ( P108 )

* Fri May 14 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-5mdv2010.1
+ Revision: 544792
- Add nepomuk module on systemsettings

* Fri May 14 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-4mdv2010.1
+ Revision: 544745
- Update nepomuk patch

* Sun May 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-3mdv2010.1
+ Revision: 544273
- Versionnate buildrequires
- Update nepomuk patch
- Update nepomuk part ( sync from trunk )
  Move patch4 and patch 9

* Thu May 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-2mdv2010.1
+ Revision: 542801
- Rebuild because of missing src.rpm
- Update to version 4.4.3

* Fri Apr 30 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.2-3mdv2010.1
+ Revision: 541379
- Add back buildrequires removed by error in commit 530765
- Add kdelibs4-devel as buildrequires
- Fix patch101
- Fix encoding in k{read,write}conf
- Fix minimum version rhbz#582968
- Add patch to fix a crash in device automounter

* Tue Mar 30 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.2-1mdv2010.1
+ Revision: 530047
- Disable patch7
- Sync nepomuk with trunk
  Remove merge patch
  Remove old patches
- Update to version 4.4.2
- Change kde-l10n Requires into suggestscd

* Wed Mar 17 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.1-3mdv2010.1
+ Revision: 524455
- Use mdv icon for the Home folder

* Fri Mar 12 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.1-2mdv2010.1
+ Revision: 518416
- Fix inotify patch again
- Fix inofity patch
- Add branch patch fixing indexing
- Update inotify patch
  Enable patch7

* Thu Mar 11 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.1-1mdv2010.1
+ Revision: 517925
- Remove merged patches
- Fix release
- Update to version 4.4.1

* Thu Feb 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.0-8mdv2010.1
+ Revision: 510925
- Create phonon-xine-kcm, this will allow to remove xine deps in main installs

* Fri Feb 19 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.0-7mdv2010.1
+ Revision: 508381
- Add branch patches fixing nepomuk

* Wed Feb 17 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.0-6mdv2010.1
+ Revision: 507314
- Backport nepomuk fixes from branch

* Tue Feb 16 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.0-5mdv2010.1
+ Revision: 506627
- Fix previous patch
- Update inotify patch

* Mon Feb 15 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.0-4mdv2010.1
+ Revision: 506220
- Add backported patch

* Thu Feb 11 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.0-3mdv2010.1
+ Revision: 504251
- Add nepomuk patch from strueg
- We need to require polkit-kde-1 because
  of the use Auth backend, add this require fixes
  the saving of hours on the clock kcm

* Tue Feb 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.0-2mdv2010.1
+ Revision: 503190
- Remove merged patch
- Update to version 4.4.0
- Fix file list
- Backport Coherence support from trunk

* Tue Feb 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.98-2mdv2010.1
+ Revision: 499740
- Disable kglobalaccel notification by default

* Mon Feb 01 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.98-1mdv2010.1
+ Revision: 498953
- Update to version 4.3.98 aka "kde 4.4 RC3"
- soprano redland is now a runtime dep

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.95-1mdv2010.1
+ Revision: 495939
- Removed unused buildrequire
- Update to kde 4.4 Rc2

* Sun Jan 10 2010 Oden Eriksson <oeriksson@mandriva.com> 1:4.3.90-2mdv2010.1
+ Revision: 488771
- rebuilt against libjpeg v8

* Sat Jan 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.90-1mdv2010.1
+ Revision: 488181
- Update to 4.4 Rc1

* Thu Dec 31 2009 Funda Wang <fwang@mandriva.org> 1:4.3.85-2mdv2010.1
+ Revision: 484303
- rebuild for new exiv2

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Remove X11-devel buildrequire

* Mon Dec 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.85-1mdv2010.1
+ Revision: 480620
- Fix file list
- Update to kde 4.4 beta 2
  Remove merged patches

* Fri Dec 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.80-2mdv2010.1
+ Revision: 473458
- Add nepomuk fixes from trunk

* Thu Dec 03 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.80-1mdv2010.1
+ Revision: 472965
- package all currency folder
- Fix file list
- Add buildrequires
- Update to kde 4.4 Beta 1
  Activate kio_sftp again with new libssh-devel

* Tue Dec 01 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.77-2mdv2010.1
+ Revision: 472223
- Add conflict to ease upgrade

* Thu Nov 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.77-1mdv2010.1
+ Revision: 470376
- Fix file list
- Remove merged patch
- Update to kde 4.3.77
  Add branch switch for beta and final releases

* Sun Nov 22 2009 Colin Guthrie <cguthrie@mandriva.org> 1:4.3.75-2mdv2010.1
+ Revision: 469039
- Update for slightly changed API in phonon trunk (PulseAudio related)

* Mon Nov 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.75-1mdv2010.1
+ Revision: 466559
- Update to kde 4.3.75

* Thu Nov 12 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.73-5mdv2010.1
+ Revision: 465292
- Fix Buildrequires: Really build sftp kioslave so we need ssh-devel

* Wed Nov 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.73-4mdv2010.1
+ Revision: 464594
- Rebuild against new qt
- Fix xine buildrequire
- Add buildrequire

* Mon Nov 09 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.73-2mdv2010.1
+ Revision: 463378
- Fix buildrequires to enable kio_sftp again

* Fri Nov 06 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.73-1mdv2010.1
+ Revision: 461717
- Update to kde 4.3.73
  Fix file list
  Remove merged patches
  Fix BuildRequires

* Wed Oct 28 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-10mdv2010.0
+ Revision: 459716
- Add patch to fix a security issue ( http://www.ocert.org/advisories/ocert-2009-015.html )

* Mon Oct 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-9mdv2010.0
+ Revision: 459340
- Fix nepomuk patches

* Sat Oct 24 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-8mdv2010.0
+ Revision: 459143
- Fixed mdv version

* Wed Oct 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-7mdv2010.0
+ Revision: 458646
- Add nepomuk patches  ( asked by S. lauriere )

* Fri Oct 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-6mdv2010.0
+ Revision: 457961
- backport a patch from trunk fixing kwallet default size

* Thu Oct 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-5mdv2010.0
+ Revision: 457484
- Apply patch5
- Fix CPU load ( Bug #49814)

* Wed Oct 07 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-4mdv2010.0
+ Revision: 455349
- [Backport]properly fail to initialize if the soprano model could not be created

* Tue Oct 06 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-3mdv2010.0
+ Revision: 455283
- Activate nepomuk patches

* Tue Oct 06 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-2mdv2010.0
+ Revision: 455270
- backport a fix in nepomuk kcm

* Mon Oct 05 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.3.2-1mdv2010.0
+ Revision: 454256
- New upstream release 4.3.2.

* Fri Oct 02 2009 Colin Guthrie <cguthrie@mandriva.org> 1:4.3.1-15mdv2010.0
+ Revision: 452494
- Update pulseaudio-related patches to be compatible with latest phonon (note: no specific pulseaudio support here - it's all handed off to the phonon backend)

* Wed Sep 23 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.3.1-14mdv2010.0
+ Revision: 448009
- Integrate smartfile from nepomuk

  + Colin Guthrie <cguthrie@mandriva.org>
    - Update pulseaudio patches to work more generically based on what the backend supports

* Sun Sep 20 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-12mdv2010.0
+ Revision: 444827
- Add missing epoch for krootwarning obsolete

* Sun Sep 20 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-11mdv2010.0
+ Revision: 444787
- Add forgoten Epoch for Krozat

* Sat Sep 19 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-10mdv2010.0
+ Revision: 444782
- Add missing epoch in obsoletes

* Fri Sep 18 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-9mdv2010.0
+ Revision: 444253
- Rebuild
- More obsoletes for kde3 upgrade
- Add obsolete for kde3 upgrade

* Wed Sep 16 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.3.1-6mdv2010.0
+ Revision: 443606
- Try number 2134^e545 of nepomuk integration

* Tue Sep 15 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.3.1-5mdv2010.0
+ Revision: 441654
- Fix cyclic build requires caused by bad nepomuk patch
- Added requested nepomuk patches by mandriva nepomuk kde team. Some of then forced to add patch fuzz.

* Mon Sep 14 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-4mdv2010.0
+ Revision: 439069
- Add back lost patch

* Sun Sep 13 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-2mdv2010.0
+ Revision: 438579
- Obsolete kde3 packages

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.3.1-1mdv2010.0
+ Revision: 423168
- New upstream release 4.3.1.

* Tue Aug 18 2009 Funda Wang <fwang@mandriva.org> 1:4.3.0-4mdv2010.0
+ Revision: 417522
- rebuild for new libjpeg v7

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.3.0-3mdv2010.0
+ Revision: 409036
- New upstream release 4.3.0.

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix version

* Wed Jul 22 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.2.98-1mdv2010.0
+ Revision: 398679
- Update to KDE 4.3 RC3

* Fri Jul 10 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.96-1mdv2010.0
+ Revision: 394329
- Update to Rc2

* Sat Jun 27 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.95-2mdv2010.0
+ Revision: 390088
- Show knetattach only in KDE (Bug #49538)

* Thu Jun 25 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.95-1mdv2010.0
+ Revision: 389079
- Update to ke 4.3Rc1

* Fri Jun 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.90-2mdv2010.0
+ Revision: 382922
- Biump release
- Remove merged patches
- Update to beta2
- add Suggests for kdialog, kdeui uses it for editing
  toolbars (bnc#490559)

* Fri May 29 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.88-2mdv2010.0
+ Revision: 380721
- Bump release
- Update to kde 4.2.88

* Fri May 22 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.87-2mdv2010.0
+ Revision: 378631
- Fix conflict against kdebase4-workspace

* Fri May 22 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.87-1mdv2010.0
+ Revision: 378572
- Fix file list
- update to kde 4.2.87

* Sun May 17 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.85-4mdv2010.0
+ Revision: 376582
- Fix file list
- Fix versionnate conflicts
- Fix conflicts with kdepim-akonadi

  + Helio Chissini de Castro <helio@mandriva.com>
    - Added back lzma/xz patch

* Fri May 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.85-1mdv2010.0
+ Revision: 373477
- Remove non existing BuildRequires
- Fix Requires on next kdelibs4
- Fix file list
- Add buildrequires
- Update  to kde 4.2.85

* Mon May 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.71-0.svn961800.1mdv2010.0
+ Revision: 371559
- Fix file list
- Fix file list
- Update to kde 4.2.71

* Thu Apr 30 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.70-0.svn954171.1mdv2010.0
+ Revision: 369153
- Update to kde 4.2.70
  Remove branch patches

* Fri Apr 10 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.2-7mdv2009.1
+ Revision: 365929
- Add some upstream patches from branch
    Fixes a layouting issue ( KDE bug #178953)

* Sun Apr 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.2-6mdv2009.1
+ Revision: 364256
- Add some upstream patches from branch
        - Patch101: start kttsd when necessary

* Sun Apr 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.2-5mdv2009.1
+ Revision: 364084
- Add some upstream patches from branch
        - Patch100: extract .cc files, not .cpp from kioslave infos

* Sun Mar 29 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.2.2-4mdv2009.1
+ Revision: 362167
- Restore icons from original package, since there's was unintentional split too soon

* Fri Mar 27 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.2.2-1mdv2009.1
+ Revision: 361619
- Upgrade to KDE 4.2.2 try#1 packages.

* Wed Mar 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.1-2mdv2009.1
+ Revision: 353570
- [Trunk] start nepomuk after plasma ( start faster )

  + Per Øyvind Karlsen <peroyvind@mandriva.org>
    - fix duplicate definition of xz protocol in lzma.protocol (VERIFYME?)
    - revert accidental removal of tar.bz2 from screateResourceUri in opranoindexwriter.cpp

* Fri Feb 27 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.2.1-1mdv2009.1
+ Revision: 345623
- KDE 4.2.1 try#1 upstream release

* Tue Feb 24 2009 Colin Guthrie <cguthrie@mandriva.org> 1:4.2.0-4mdv2009.1
+ Revision: 344337
- Update pulseaudio device hiding patch.

* Tue Feb 17 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.0-3mdv2009.1
+ Revision: 341374
+ rebuild (emptylog)

* Mon Feb 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.0-2mdv2009.1
+ Revision: 340857
- Rebuild against qt4.5

* Tue Jan 27 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.2.0-1mdv2009.1
+ Revision: 334190
- Update with official 4.2.0 upstream tarball ( now with less verbosity i hope )
- Update with ixed tarball from upstream

* Sat Jan 10 2009 Anssi Hannula <anssi@mandriva.org> 1:4.1.96-4mdv2009.1
+ Revision: 328111
- fix versioned conflicts on kappfinder

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - fix conflicts with kappfinder

* Fri Jan 09 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.96-2mdv2009.1
+ Revision: 327477
- Fix Conflicts with kdebase4-runtime

* Thu Jan 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.96-1mdv2009.1
+ Revision: 327253
- Fix file list
- Fix lzma patch

  + Per Øyvind Karlsen <peroyvind@mandriva.org>
    - update and fix lzma patch to work with new kde and also add support for new xz

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Release Candidate 1 - 4.1.96

* Mon Jan 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.85-5mdv2009.1
+ Revision: 324947
- Fix desktop kioslave translations again

* Sun Jan 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.85-4mdv2009.1
+ Revision: 324518
- Rebuild because of missing source rpm
- Fix translation of desktop files on the desktop:/ kioslave

* Tue Dec 23 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.85-2mdv2009.1
+ Revision: 317737
- Rebuild in debug mode

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.85-1mdv2009.1
+ Revision: 313703
- Update with Beta 1 - 4.1.85

* Thu Dec 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.82-2mdv2009.1
+ Revision: 312976
- Rebuild package because the -1mdv2009.1 was to shy to come on the mirors
- Update to kde 4.1.82

* Sun Nov 30 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.81-1mdv2009.1
+ Revision: 308454
- Update to kde 4.1.81
  Fix BuildRequires
  Fix File list

* Sun Nov 30 2008 Anssi Hannula <anssi@mandriva.org> 1:4.1.80-2mdv2009.1
+ Revision: 308332
- oxygen-icon-theme conflicts with old digikam for smooth upgrade

  + Thierry Vignaud <tv@mandriva.org>
    - Suggests gdb for drkonqi (#45272)

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.80-1mdv2009.1
+ Revision: 304542
- Update with Beta 1 - 4.1.80

* Thu Nov 13 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.73-1mdv2009.1
+ Revision: 302768
- Update to kde 4.1.73

* Sun Nov 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.71-3mdv2009.1
+ Revision: 299238
- Fix Requires of devel package

* Sun Nov 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.71-2mdv2009.1
+ Revision: 299225
- Fix Conflicts against nepomuk-kde

* Fri Oct 24 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.71-1mdv2009.1
+ Revision: 296895
- New version 4.1.71

* Wed Oct 22 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.70-3mdv2009.1
+ Revision: 296583
- Add requires on kwallet-daemon

* Tue Oct 21 2008 Gustavo Pichorim Boiko <boiko@mandriva.com> 1:4.1.70-2mdv2009.1
+ Revision: 296103
- Add proper conflicts so that cooker upgrade is not broken

* Mon Oct 20 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.70-1mdv2009.1
+ Revision: 295749
- Fix file list
- Fix Requires
- Fix File list
- Fix File list
- Update to kde 4.1.70
  Remove Nepomuk patches
  Remove backported patches
  Remove patches that belong to phonon now
  Add patch to fix build

* Tue Sep 30 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.2-3mdv2009.0
+ Revision: 290126
- Added splash requires in the proper package

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix htsearch path
    - Add htdig as Requires needed for khelpcenter

* Thu Sep 25 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.2-1mdv2009.0
+ Revision: 288215
- KDE 4.1.2 arriving.

* Sat Sep 20 2008 Colin Guthrie <cguthrie@mandriva.org> 1:4.1.1-5mdv2009.0
+ Revision: 286056
- Do not mark pulseaudio output as advanced
- Require xine-pulse in the phonon-xine backend

* Fri Sep 19 2008 Colin Guthrie <cguthrie@mandriva.org> 1:4.1.1-4mdv2009.0
+ Revision: 285840
- Update pulseaudio cosmetics patch to enumerate capture devices which are not (currently) handled in Phonon

* Fri Sep 19 2008 Colin Guthrie <cguthrie@mandriva.org> 1:4.1.1-3mdv2009.0
+ Revision: 285789
- Add an experimental patch to ignore audio devices when pulseaudio is activated

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Remove wrong source

* Mon Sep 01 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.1-2mdv2009.0
+ Revision: 278339
- Welcome back experimental Nepomuk

* Fri Aug 29 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.1-1mdv2009.0
+ Revision: 277148
- Upgrade to forthcoming 4.1.1 packages

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - [BUGFIX] Nepomukservices process makes my CPU reach 65%% (Bug #42474)

* Sat Aug 23 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.0-8mdv2009.0
+ Revision: 275327
- Backport the complete nepomuk folder from trunk fixes crashes of nepomuk
- [BUGFIX] Fix "kioclient does not return after execution of command." (Bug #43068)

* Thu Aug 21 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.0-7mdv2009.0
+ Revision: 274630
- Add patch300 to fix icon on the network panel of Dolphin (reported and tested by Anne )

* Wed Aug 13 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.0-6mdv2009.0
+ Revision: 271349
- Daily branch patch update

* Tue Aug 05 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.0-5mdv2009.0
+ Revision: 263911
- Fix file list
- Activate Nepomuk backports from kde 4.2
- more nepomuk backport patches
- Start to backport nepomuk from trunk ( not activated for the moment)

* Mon Aug 04 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.0-4mdv2009.0
+ Revision: 263054
- Update with current branch 4.1 patches
- Update with current branch 4.1 patches

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Do not apply for the moment (need a little more work)
    - Add forgoten patch
    -Fix patch 102 ( still need to fix patch104 (not applied yet ))
    - Add versionnate against strigi
    - Add patches from trunk to optimise nepomuk
    - Add patches from trunk to optimise nepomuk

* Wed Jul 30 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.0-3mdv2009.0
+ Revision: 255170
- kdebase4-runtime no more requires any phonon package, since is suppose to be required by kdecore now. phonon-xine have a new provides called phonon-backend providing 4.2.0 as their virtual version

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.0-2mdv2009.0
+ Revision: 253955
- Start updates from post 4.1.0 branch on cooker only. All patches comes with full description inside.

* Thu Jul 24 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.0-1mdv2009.0
+ Revision: 246986
- Update with Release Candidate 1 - 4.1.0

* Thu Jul 24 2008 Per Øyvind Karlsen <peroyvind@mandriva.org> 1:4.0.98-2mdv2009.0
+ Revision: 245135
- fix docbook document
- add missing docbook file to liblzma patch
- bump release
- add lzma support (P0)

* Thu Jul 10 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.98-1mdv2009.0
+ Revision: 233181
- Update with Release Candidate 1 - 4.0.98

* Sun Jul 06 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.85-1mdv2009.0
+ Revision: 232308
- Update to kde 4.0.85

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.84-1mdv2009.0
+ Revision: 229393
- Update with new snapshot tarballs 4.0.84

* Fri Jun 20 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.83-2mdv2009.0
+ Revision: 227584
- devel package was blocked due missing epoch

* Fri Jun 20 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.83-1mdv2009.0
+ Revision: 227523
- Phonon devel is in their own package now
- We can use since 4.0.81, so this avoids wait for bs everytime..
- Update with new snapshot tarballs 4.0.83

* Thu Jun 12 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.82-3mdv2009.0
+ Revision: 218297
- Update with new snapshot tarballs 4.0.82
- Update with new snapshot tarballs 4.0.82

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Change summary

  + Pixel <pixel@mandriva.com>
    - add rpm filetrigger running gtk-update-icon-cache when rpm install/remove oxygen icons

  + Frederik Himpe <fhimpe@mandriva.org>
    - Add Requires xine-plugins on phonon-xine, otherwise phonon constantly
      crashes (Mandriva bug #41210)

* Tue Jun 03 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.81-2mdv2009.0
+ Revision: 214702
- Update with new snapshot tarballs 4.0.81

* Fri May 30 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.81-1mdv2009.0
+ Revision: 213263
- New snapshot kde 4.0.81

* Sat May 24 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.80-1mdv2009.0
+ Revision: 210775
- New upstream kde4 4.1 beta1

* Fri May 16 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.74-2mdv2009.0
+ Revision: 208151
- Versionnate BuildRequires
- Rebuild against new kdepimlibs4

* Fri May 16 2008 Funda Wang <fwang@mandriva.org> 1:4.0.74-1mdv2009.0
+ Revision: 208040
- New version 4.0.74

* Tue May 13 2008 Anssi Hannula <anssi@mandriva.org> 1:4.0.73-3mdv2009.0
+ Revision: 206729
- drop bogus buildrequires on networkmanager-devel
- add Conflicts for old KDE3 packages for smooth upgrade

* Thu May 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.73-2mdv2009.0
+ Revision: 204554
- Update to kde 4.0.73

* Thu May 01 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.72-2mdv2009.0
+ Revision: 199902
- Fix File list
- Fix file list
- Update to kde 4.0.72
- Fix File list
- Fix file list
- New week-end New snapshot 4.0.70
- New snapshot 4.0.69

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 alpha 1
    - Starting to push new infrastructure for devel KDE 4.1. KDE 4 will be on / now. KDE is dead. Long live KDE vi kdenetwork4/SPECS/kdenetwork4.spec ;-)

* Fri Mar 28 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.3-1mdv2008.1
+ Revision: 190971
- Update for last stable release 4.0.3

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Requires the translation package by default now

* Sat Mar 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.2-2mdv2008.1
+ Revision: 182140
- Rebuild against new qt4 changes

* Sat Mar 01 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.2-1mdv2008.1
+ Revision: 177359
- New upstream bugfix release 4.0.2

* Wed Feb 20 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.1-3mdv2008.1
+ Revision: 173224
- Update nepomuk with trunk modifications. Requested by nepomuk maintainer, Sebastian Trueg

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Add ifdef statement to allow backports again

* Wed Feb 13 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.1-2mdv2008.1
+ Revision: 167174
- rebuild

* Sun Feb 10 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.1-1mdv2008.1
+ Revision: 164757
- Updating for stable KDE 4.0.1
- No more branches. From now, we will be using the monthly official KDE tarballs, as discussed by Mandriva KDE Team

* Sun Jan 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.0-1.765565.2mdv2008.1
+ Revision: 158544
- Rebuild because of missing signature

* Thu Jan 24 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.0-1.765565.1mdv2008.1
+ Revision: 157493
- Update to 4.0 branch
- Included nepomuk trunk patch, as requested by Sebastian Trueg

* Tue Jan 08 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.0-1mdv2008.1
+ Revision: 146521
- Update for final stable 4.0.0

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 24 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.97.1-1.752237.1mdv2008.1
+ Revision: 137359
- New snapshot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Dec 10 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.97.1-1mdv2008.1
+ Revision: 117062
- New snapshot

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kdebase4-runtime



